body {
	margin: 0; 
	font-size: 1.2em;
}

h1, h2, h3, h4, h5, h6, ul.navbar-nav li a, .carousel-caption h5 {
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
}

h1 {
	font-size: 1.8em;
	color: #113557;
}

h2 {
	font-size: 1.5em;
	color: #186e7b;
}

h3 {
	font-size: 1.2em;
	color: #2c9ba2;
}

a {
	text-decoration: none;
}

a:link, a:visited {
	color: #2c9ba2;
}

a:hover, a:active {
	color: #186e7b;
}

img {
	max-width: 100%;
	height: auto;
}

/* Photo Galleries */

.lightbox-gallery {
	text-align: center;
	margin: 20px 0;
}

.my-thumbnails {
    width: 225px; /* Example fixed width */
    height: 225px; /* Example fixed height */
	margin: 5px;
    object-fit: cover; /* Optional: ensures images cover the area without distortion */
}

.btn-primary, .btn-primary:link, .btn-primary:visited {
	background-color: #2c9ba2;
	border-color: #2c9ba2;
}

.btn-primary:hover, .btn-primary:active {
	background-color: #186e7b!important;
	border-color: #186e7b!important;
}

.btn-primary, .btn-primary:link, .btn-primary:visited, .btn-primary:hover, .btn-primary:active {
	color: #fff!important;
}

/* Fade in text */

.fade-in-text {
  animation: fadeIn 2s;
  -webkit-animation: fadeIn 2s;
  -moz-animation: fadeIn 2s;
  -o-animation: fadeIn 2s;
  -ms-animation: fadeIn 2s;
}

@keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-moz-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-webkit-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-o-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-ms-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

.header {
	border-bottom: 10px solid #c08332;
}

.top-header {
	color: #FFF;	
	height: 36px;
	line-height: 36px;	
	background-color: #113557;
}

.top-header .container {
	padding: 0;
}

.top-header .social {
	float: right;
}

.top-header a {
	text-decoration: none;	
}

.top-header a:link, .top-header a:visited {
	color: #FFF;
}

.top-header a:hover, .top-header a:active {
	color: #EEE;
}

#logo {
	height: 150px;
	width: auto;
}

.navbar-nav .dropdown-menu a:active {
    background-color: #113557;
    color: #FFF;
}

.navbar {
	border: 0!important;
	margin: 0;
}

.navbar-nav {
	text-transform: uppercase;
}

.navbar-nav > li  {
	font-weight: bold;
}

.dropdown-menu li {
	font-size: 1.2em;
}

.container-content {
	margin: 40px auto;
	
}

.content-image {
	border: 7px solid #c08332;
}

/* Carousel */

.carousel {
	border-bottom: 10px solid #c08332;
}

.carousel-caption {
		top: 200px;
		bottom: auto;
}

.carousel-caption .btn {
	margin-top: 20px;
}

.carousel-caption h5 {
	color: #FFF;
	font-size: 2.5em;
	text-shadow: rgba(0,0,0,1) 0px 0px 40px; 
}

.carousel-caption p {
	margin-top: 40px;
	background-color: rgba(0,0,0,.3);
	display: inline-block;	
	padding: 20px;	
}

.carousel .slides {
	background-repeat: no-repeat;
    background-position: center top;
	width: 100%;
	height: 600px;	
}

.carousel .slide-01 {
	background-image: url(../images/hardwood-refinishing.jpg);
}

.carousel .slide-02 {
	background-image: url(../images/lvp.jpg);
}

.carousel .slide-03 {
	background-image: url(../images/tile-shower.jpg);
}

.carousel .slide-04 {
	background-image: url(../images/decks.jpg);
}

.carousel.fade {
	opacity: 1;
}

/* Banner Images */

.banner {
	border-bottom: 10px solid #c08332;
	height: 600px;
	padding-top: 250px;
	background-position: center top;
	text-align: center;		
}

.banner h1 {
	color: #FFF;
	font-size: 2.5em;
	text-shadow: rgba(0,0,0,1) 0px 0px 40px; 
	padding: 0 10px;
}

.hardwood-refinishing-banner {
	background-image: url(../images/hardwood-refinishing.jpg);	
}

.hardwood-installation-banner {
	background-image: url(../images/hardwood-installation.jpg);	
}

.staircases-banner {
	background-image: url(../images/staircases.jpg);	
}

.lvp-banner {
	background-image: url(../images/lvp.jpg);	
}

.laminate-banner {
	background-image: url(../images/laminate.jpg);	
}

.shower-banner {
	background-image: url(../images/tile-shower.jpg);	
}

.decks-banner {
	background-image: url(../images/decks.jpg);	
}

.subfloor-banner {
	background-image: url(../images/subfloor.jpg);	
}

.about-banner {
	background-image: url(../images/about.jpg);	
}

/* Calls to Action */

.home-services {
		background-color: #186e7b;
}

.home-services .container {
	padding: 30px 20px;
	color: #EEE;
}

.home-services h2 {
		color: #FFF;
}

.home-services .service-box {
	padding: 30px;
}

.home-services .service-box img {
	border: 7px solid #c08332;
}

.home-services img {
  transition: transform 0.3s ease;
}

.home-services img:hover {
  transform: scale(0.9);
}

.home-services a:link, .home-services a:visited {
	color: #FFF;
}

.home-services a:hover, .home-services a:active {
	color: #EEE;
}

/* Page Lists */

ul.pro-list, ul.con-list {
	margin: 10px 0;
}

.pro-list li, .con-list li {
	list-style-type: none;
}

.pro-list li:before {    
	font-family: 'FontAwesome';
	content: '\f00c';
	color: green;
	padding-right: 10px;
}

.con-list li:before {    
	font-family: 'FontAwesome';
	content: '\58';
	color: red;
	padding-right: 10px;
}


/* Right Menu */

ul.right-menu {
	margin: 0;
	padding: 0;
	border: 1px solid #113557;
}

ul.right-menu li {
	list-style-type: none;
	padding: 10px;
	border-bottom: 1px solid #CCC;	
}

ul.right-menu li:last-child {
	border-bottom: none;
}

ul.right-menu li a:link, ul.right-menu li a:visited {
	color: #186e7b;
	text-decoration: none;
}

ul.right-menu li a:hover, ul.right-menu li a:active {
	color: #2c9ba2;
	text-decoration: none;
}

ul.right-menu .menu-heading {
	background-color: #113557;
	border-bottom: none;
}

ul.right-menu h3 {
	margin: 0;
	padding: 5px 0;
	color: #FFF;
}

/* Footer */

footer {	
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: .9em;
	background-color: #113557;
	color: #EEE;
	border-top: 10px solid #c08332;
	border-bottom: 10px solid #c08332;
}	

footer a {
	text-decoration: none;
}

footer a:link, footer a:visited {
	color: #EEE;
}

footer a:hover, footer a:active {
	color: #CCC;
}


.footer-container .row {
	text-align: center;
}

.footer-bottom {
	padding-top: 20px;
}

.copyright {	
	font-size: .9em;
}

.map-container iframe {
    pointer-events: none;
}

.social span {
	margin-left: 10px;
}

.social-icons {
	margin-right: 20px;
}

.social-phone {
	margin-right: 10px;
}

.social-footer {
}

.social-footer a {
	font-size: 30px;
	line-height: 40px;
	text-decoration: none;
}

.social-footer span {
	margin: 0 5px 0 5px;
}

@media (max-width: 767px) {
	
	.home-container {
		margin-top: 20px;
	}

	h1 {
		font-size: 1.3em;
	}
	h2 {
		font-size: 1.2em;
	}
	h3 {
		font-size: 1.1em;
	}
	h4 {
		font-size: 1.0em;
	}
	
    .footer-container .row  {
      margin: 0;
    }
	
	.footer-container .col-sm-4, .copyright, .top-header {
		text-align: center;
	}
	
	.top-header .social {
		float: none;
	}
	
	.social-phone, .social-icons {
		margin-right: 10px;
	}
	
	.carousel .slides {
	width: 100%;
	height: 400px;
	background-size: auto 400px;
	
	}
	
	.carousel-caption {
		top: 20px;
	}
	
	.carousel-caption p {
		font-size: .8em;
		margin-top: 20px;
	}
	
	.carousel-caption h5 {
		font-size: 1.5em;
	}
		
	.banner {
		height: 300px;
		background-size: auto 300px;
		padding-top: 100px;	
	}
	
	.banner h1 {
		font-size: 2em;
	}
	
	.bottom-header {
		text-align: center;
	}
	
	.my-thumbnails {
		width: 150px; /* Example fixed width */
		height: 150px; /* Example fixed height */
	}	
	
	.home-services .service-box {
		padding: 15px;
	}
}

@media (min-width: 768px) and (max-width: 1199px) {


}	

@media (max-width: 480px) {

	
}

@media (min-width: 481px) and (max-width: 991px) {	

}

@media (min-width: 991px) {
	.navbar-nav {
		float: right;
	}
}
